.fl {float:left;}
/*==========Page==========*/
.page{margin:0 auto;background: none repeat scroll 0 0 #FFF;}
.wrap, .main-page {width:1010px; margin:8px auto 0; text-align:left; overflow:hidden;background: none repeat scroll 0 0 #FFFFFF;padding: 5px;}
.centerColumn, #centerColumn{}
.clear{clear:both;}

/*==========Header==========*/
#headerWrapper{padding:0 0px; height:auto;}
.topsale{width:100%;height:24px;background:#333;}
.header{position:relative; width:1020px; margin:0 auto; color:#ccc; padding-top:93px;        background: #2a4230 none repeat scroll 0 0;}
.top_link{color:#FFFFFF; font-size:12px; font-family:Arial; line-height:24px;width: 1020px;margin:0 auto;height:24px;}
.home-phone{width: 50%;float: left;}
.home-top{float: right;}
.top_link a, .top_time a {margin:0 3px 0 3px; color:#fff;}
.top_link a:hover, .top_time a:hover {text-decoration:underline;}
.mini_cart{position:absolute; right:5px; top:35px; color:#DAEC08; line-height:36px; width:auto; height:40px; background:url('../images/cart.png') no-repeat 0 0; padding-top:20px; padding-left:45px; font-family:Arial; font-weight:bold; text-transform:uppercase;}
#headerWrapper .tonglan{margin:15px 0;}

/* ie6\7����Ҫ���������˵���li�Ŀ��� */
#header_nav{display:inline-block; padding:0 15px; height:54px; line-height:54px; font-family:Arial,Helvetica,sans-serif; color:#999; font-size:12px; text-decoration:none;background: none repeat scroll 0 0 #989898;width: 990px;}
#header_nav ul{height:54px;}
#header_nav li {float:left; margin-right:1px;}
#header_nav li.home{}
#header_nav li a {display:inline-block; padding:0 15px; height:54px; line-height:54px; font-family:Arial,Helvetica,sans-serif; color:#FFFFFF; font-size:13px; text-decoration:none;}
#header_nav li.home a, #header_nav li.home a:hover{border-left:none;}
#header_nav li a:hover{color:#F1A02D; background: none repeat scroll 0 0 #6B483D;}

.top-nav-currencies ul {width:171px;}
.top-nav-currencies a{width:155px; font-weight:100;}
#headerWrapper .nav_top .top-left{margin-right:5px;text-align:left;}
#headerWrapper .nav_top .top-left ul.links li{float:left; margin:0 7px; line-height:24px;}
#headerWrapper .nav_top .top-left ul.links li a{padding:0 0 0 20px;}
#headerWrapper .nav_top .top-left ul.links li a.header_login, #headerWrapper .nav_top .top-left ul.links li a.header_logoff{background:url(../images/login.png) 0 0 no-repeat;}
#headerWrapper .nav_top .top-left ul.links li a.header_myaccount, #headerWrapper .nav_top .top-left ul.links li a.header_createaccount{background:url(../images/my-account.png) 0 0 no-repeat;}
#headerWrapper .nav_top .top-left ul.links li a.header_checkout{background:url(../images/checkout.png) 0 0 no-repeat;}
#headerWrapper .nav_top .top-left ul.links li a.header_cart{background:url(../images/my-cart.png) 0 0 no-repeat;}
.header #logo {position:absolute; left:0px; top:10px;}
#headerWrapper .header-center{float:left; margin-left:30px; width:369px;}
#headerWrapper .header-center .freeshipping{color:green; cursor:pointer; float:right; font-size:18px; line-height:22px; padding:17px 22px 12px 0;}
#headerWrapper .header-center .freeshipping img{vertical-align:middle;}
/****form-search start****/
#search_mini_form {position:absolute; right:240px; top:55px;}
#search_mini_form .search_text {color: #000;font-size:18px;font-weight:bold;text-transform:uppercase;padding-top: 15px;display:none;}
.search_bg div.fl {color: #FFFFFF;}/*P47b����*/
#keyword {margin:0px 0 0 2px; height:24px; width:200px; line-height:22px; padding-left:5px; color:#999; font-size:11px; }
.searchbtn{margin:1px 0 0 0px; width:27px; height:26px; background: url('../images/search.gif') no-repeat 50% 50%; border:none; cursor:pointer;}


/********** < Navigation  */
.nav-container{width:954px; margin:0 auto; padding:3px; background:#fff;}
#nav{width:954px; padding:0; font-size:13px; background:#0c7c93;}
#nav li{text-align:left; position:relative; float:left; line-height:37px;}
#nav .member-area,#nav .member-area:hover{background:url("../images/streling-01.png") no-repeat scroll 10px 13px transparent; padding:0 10px 0 29px;}
#nav li a{float:left;color:#fff;background:none;text-transform:inherit;font-size:12px;font-weight:700;padding:0 10px;}
#nav li a:hover,#nav li.level-top.over a.level-top.over,#nav li a:active,#nav li.level-top.over a.level-top.over{text-decoration:underline; background:#c00; color:#FFFF00;}

/*==========Home Banner==========*/
.banner{border:1px solid #1a1a1a; padding:4px; background-color:#1a1a1a;}

/*Home Product*/
#midtxt{padding-bottom:10px; clear:both;}
.hot{width:100%;height:50px;float:left;background-image:url(../images/hot.gif)}
.interesttag{padding:7px 2px 8px 2px; line-height:20px; color:#999; font-family:Arial; font-size:16px;}
.pro_border{color:#333; border:1px solid #333; padding:10px; clear:both;margin-bottom: 20px;}
.centerBoxWrapper .centeredContent .img a{display:block; height:200px; background:#FFFFFF;}
.centerBoxWrapper .centeredContent p.name{margin:10px 0;}
.centerBoxWrapper .centeredContent p.name a{color:#666; font-family:Arial; font-size:12px; text-align:left; display:block;}
.centerBoxWrapper .centeredContent .pricerange{color:#990000; float:left; line-height:11px; padding:4px 0; text-align:center; width:100%; font-size:13px; font-weight:700;}
.centerBoxWrapper .centeredContent .pricerange .productSpecialPrice{color:#CC0000; font-size:17px; font-weight:700;}
.recommend .goodsItem .clearanceoff {left: 5px !important; top: 5px !important;}
.clearanceoff{background:url("../images/clearanceoff.png") no-repeat scroll 0 0 transparent; color:#FFFFFF; display:block; font-family:Arial,Helvetica,sans-serif; font-size:18px; font-weight:bold; height:69px; left:0; line-height:44px; position:absolute; text-align:center; top:0; width:68px; z-index:10;}
.price_pro{color:#990000; font-weight:bold; font-size:13px;}

/*==========Sidebox==========*/
#navColumnOneWrapper{float:left; width:210px; padding:0 0 20px 0;}
/****Categories****/
#categoriesContent a{ background: url("../images/icon01.gif") no-repeat scroll 6px 15px rgba(0, 0, 0, 0);border-bottom: 1px dashed #CCCCCC;
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    text-indent: 26px;}
#categoriesContent a.category-products, #categoriesContent a.category-subs{background: #eee;
border-bottom: none;
    color: #000000;
    display: block;
    font-size: 10px;
    height: 30px;
	font-weight:normal;
    line-height: 30px;
    text-indent: 20px;
}

#categoriesContent a.category-products:hover, #categoriesContent a.category-subs:hover{background:#333;color:#fff;}
/****BannerBox****/
#bannerbox .sideBoxContent{padding:0;}
#bannerbox p.fan{margin:0 0 10px;}
#bannerbox p.fan img{margin-bottom:10px; display:block;}
.leftBoxContainer .sideBoxContentItem{padding:10px 0; border-bottom:1px dotted #444;}
.leftBoxContainer .sideBoxContentItem .pic{float:left;}
.leftBoxContainer .sideBoxContentItem .text{width:128px; float:right;}
.leftBoxContainer .sideBoxContentItem .text .title a {font-family:Arial; font-size:12px; line-height:14px; color:#666; text-align:left; display:block;}
.box_price{margin-top:10px; color:#F1A02D; font-size:12px; line-height:18px; text-align:left;}

/*==========Category List==========*/
.centerBoxWrapper .centeredContent{width:223px;display:inline-block; *display:inline;zoom:1; /*fix for ie 6*/ margin:6px; overflow: hidden;border: 1px solid #CCCCCC; border-radius: 5px;}
.centerBoxWrapper .centeredContent .link{border-top: 1px solid #D8D8D8;width: 120px;float: left;line-height:29px}
.centerBoxWrapper .centeredContent .button {float: right;background: url("../images/add-to-cart.png") no-repeat scroll left 5px rgba(0, 0, 0, 0); height: 15px; margin:0;padding: 14px 0 0; width: 100px;border-top: 1px solid #D8D8D8;border-left: 1px solid #D8D8D8;}
.centerBoxWrapper .centeredContent:hover{background: none repeat scroll 0 0 #FFFFFF; box-shadow: 0 0 5px #666; position: relative;}

/*==========Product List==========*/
#productListing{padding:10px 0;}
#productListing .pager{float:left; font-size:15px; text-align:center; margin:10px 0 11px; width:100%;}
.navSplitPagesLinks .current{font-weight:700; background:#FFA405; border:1px solid #FE8101; border-radius:2px; color:#FFFFFF; display:inline-table; font-size:14px; height:38px; line-height:38px; overflow:hidden; position:relative; width:38px;}
.navSplitPagesLinks a{background-image: -moz-linear-gradient(center top , #FFFFFF, #F0F0F0);border:1px solid #DDDDDD; display:inline-block;color: #666666;    font-family: Arial,SimSun; font-size: 14px; padding: 11px 15px; position: relative; z-index: 1;}
.navSplitPagesLinks a:hover{border:1px solid #999;}
#productListing .centerBoxContentsProducts{display:inline-block; *display:inline;zoom:1; /*fix for ie 6*/ margin:6px; overflow:hidden; width:220px; background-color: #F4F4F2;height: 326px; border: 1px solid #CCCCCC; cursor: pointer; margin: 4px 3px; padding: 9px;}
#productListing .centerBoxContentsProducts.last{}
#productListing p.img a{display:block; height:238px; width:221px; background:#FFFFFF;}
.centerBoxContentsProducts h3.itemTitle{font-size:12px; margin:3px 0 0;}
.centerBoxContentsProducts h3.itemTitle a{color:#666666; display:block; font-size:10px; font-weight:400; margin:0 5px; text-align:left; text-decoration:none;}
.centerBoxContentsProducts h3.itemTitle a:hover{color:#DE9312}
.centerBoxContentsProducts .price-box{float:left; margin:5px 0; width:141px; color:#F1A02D;position: absolute;}
.centerBoxContentsProducts .price-box .productPriceDiscount{display:none;}
#productListing .pro_border .productSpecialPrice{font-size: 18px;}
#productListing .pro_border h3.itemTitle a{font-size: 13px;}
#attribsOptionsText{display: none;}
.wrapperAttribsOptions select { color: red;font-weight: bold; margin: 7px 0 0; }
/*===============Product Info=================*/
#productGeneral{}
#productGeneral .product-essential{padding:0 10px 10px;}
.navNextPrevWrapper{background:url(../images/dot_pr_inner.gif) repeat-x left 28px; padding-bottom:5px;}
.navPrevList {display: inline;white-space: nowrap;margin: 0;padding: 0.5em 0em;list-style-type: none;float:left;width: 334px;overflow: hidden;}
.navPrevList a {background: url("../images/pre.gif") no-repeat scroll 0 50% transparent; color:#CCCCCC; float:left; font-size:12px; height:16px; line-height:16px; padding-left:12px; text-decoration:none;}
.navNextList {display:inline; white-space:nowrap; margin:0; padding:0.5em 0em; list-style-type:none; float:right;overflow: hidden;width: 334px;}
.navNextList a {background:url("../images/next.gif") no-repeat scroll 100% 50% transparent; color:#CCCCCC; float:right; font-size:12px; height:16px; line-height:16px; padding-right:12px; text-decoration:none;}
#productName{color:#F1A02D; font-size:15px; line-height:18px; padding:5px 0 10px 0;}
.product-img-box{float:left; display:block; width:363px;}
.product-essential .product-shop{width:375px; padding-left:2px; float:right; overflow:hidden;}
.product-essential .product-shop #productName{font-size:18px; font-weight:700; margin:0 0 6px; width:100%;}
#productDetailsList{height: 65px; width:159px;float: left; line-height: 25px; padding-top: 20px;}
.product-hour .product-houre{float:left;}
.product-hour .home-freeshipping{float:left; background:url("../images/home-freeshipping.jpg") no-repeat scroll 24% center transparent; margin-bottom:3px; margin-right:18px; padding-left:46px;}


.add-product-to-cart{float:left;position:relative;width:360px;border-left: 1px solid #EEEEEE; }
.add-product-to-cart #productPrices{margin:0 20px;}
.add-product-to-cart #productPrices .productSpecialPrice{font-size:30px;}
.view-quick-overview{border:1px solid #FEAE56;width:532px;margin:10px 12px 10px 0;}
.pr-fr{margin:0 auto;}
.prouct-free-beng{background:url("../images/lb-product-01.jpg") no-repeat scroll 0 0 #FAFFC4; color:#000000; float:left; font-size:16px; font-weight:bold; padding-bottom:0; padding-left:2px; padding-top:10px; text-transform:uppercase; width:530px; height:25px;}
.prouct-free{color:#000; font-family:Arial,Helvetica,sans-serif; font-size:13px; line-height:26px; padding:0px 0 -2px 1px;}
.product-free-free{background:url("../images/LB_product_03.jpg") no-repeat scroll 0 27px transparent; font-weight:bold; padding:59px 0 4px 52px;}
.cheapest-1{padding:27px 0px 0px;}
.cheapest-3{font-size:15px; padding-top:14px;}
.product-collateral{}
.product-collateral h2{font-weight:700;font-size:14px;color:#333;clear:both;margin:0 0 15px;padding:0 0 9px;}
.product-collateral .con1{font-size:12px; float:left; overflow:hidden; margin:0 auto 10px;width: 100%;}
.product-collateral #myTab1{background:none; height:29px; border-bottom:1px solid #ccc; margin:0; padding:0 0 0 1px; border-top:none;}
.product-collateral #myTab1 li{background:url(../images/view_xiangxi_bg4.jpg) no-repeat 0 0 #fff;float:left;height:29px;list-style-type:none;width:196px;padding-left:5px;margin:0 2px 0 0;}
.product-collateral #myTab1 li span{color:#333;display:block;float:none;font-size:12px;font-weight:400;height:29px;line-height:29px;text-align:center;text-decoration:none;background:url(../images/view_xiangxi_bg5.jpg) repeat-x right 0;padding:0; cursor:pointer;}
.product-collateral #myTab1 li.active{background:url(../images/view_xiangxi_bg2.jpg) 0 0 no-repeat #FFF;border-bottom:0 none;height:30px;padding-left:5px;margin-bottom:-1px;}
.product-collateral #myTab1 li.active span{color:#C00;display:block;float:none;font-size:12px;font-weight:700;height:29px;margin-bottom:-2px;line-height:29px;text-align:center;text-decoration:none;background:url(../images/view_xiangxi_bg3.jpg) right 0 no-repeat;padding:0;}
.product-collateral .team_content{margin-top:10px; overflow:hidden;}
#productDescription{background:#FAFAFA;line-height:24px; padding:4px;}
.item-short-attribute li{}
.item-short-attribute li.pr_overview_hui-hui{float:left;}
.view-product-description-zhushi{background:url(../images/view_zhushideng_bg.gif) 9px 3px no-repeat #ffffe5; line-height:22px; border:1px solid #ffcc7f; color:#3f3f3f; margin:10px 0 0; padding:5px 30px 10px;}
.view-product-description-zhushi h2{font-size:12px; color:#06c; margin:0;}
.view-about-delivery{width:716px; border:1px solid #ddd; border-top:3px solid #c00; margin-top:10px; padding:15px 14px;}
.view-about-delivery h2{font-family:Georgia;font-size:16px;margin:0;}
.view-about-delivery.about-packing{background:url(../images/view_new_39.jpg) 0 0 no-repeat;height:auto !important;}
.yunfei-bg td{background:#dadada; padding:4px 4px 4px 14px; text-align:left;}
.neirong td{text-align:left; padding:5px 5px 5px 18px; border-right:1px solid #ddd; font-size:12px;}
.dier-hang td{background:#f4f4f4; font-weight:bold; color:#CC0000}
.neirong-a {border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding-left:7px; padding-top:10px; width:155px;}
.view-about-delivery p{line-height:24px;}
.view-exchange-return{width:94%; border:1px solid #ddd; line-height:24px; margin-top:10px; padding:5px 20px 20px;}
.view-exchange-return h2{font-size:16px; font-family:Georgia; color:#c00; padding-bottom:14px; border-bottom:1px solid #ddd; margin:25px 0 15px;}
.date,.ex-return{color:#1e4e8e;}
#productAdditionalImages .additionalImages a img{ height: auto; width: 369px;}
/***** Similar Product *****/
#similar_product{float:left; margin:0;}
#similar_product .headtitle{background:url(../images/pinglun_head_bg.jpg) 0 0 no-repeat; height:35px;}
#similar_product .headtitle h2{color:#c00; font-size:16px; font-style:italic; background:url(../images/view_new_43.jpg) 7px 4px no-repeat; height:35px; line-height:34px; padding-left:42px;}
#similar_product .tagContent{background:#FDFCFB; float:left; margin-left:1px;}
#similar_product .similar_content{border-top:0 none; color:#333333; height:auto; margin-bottom:0; padding:8px 0 0;}
#similar_product .similar_content li{float:left; list-style-image:none; list-style:none; text-align:center; width:170px; background:#fff; padding:0 5px; margin-bottom:17px;height: 174px;}
#similar_product .productname{overflow:hidden; margin-bottom:10px;}
#similar_product .price-box{margin:3px 0; padding-left:0;}

/*===============Shopping Cart=================*/
.mainbox{border:1px solid #E2CCC9; margin-bottom:10px; padding:0;}
#cartContentsDisplay th {background-color:#F3F3F3; font-size:12px; padding:5px 10px; text-transform:uppercase;}
#cartContentsDisplay td {border-top:1px solid #E2CCC9; padding:10px; vertical-align:middle;}
#cartContentsDisplay .cartProductDisplay {width:380px;}
.cartProductDisplay dl {margin:0; padding:0; width:100%;}
.cartProductDisplay dt {float:left;}
.cartProductDisplay dd {margin-left:122px;}
#cartContentsDisplay .cartProductDisplay h4 {font-size:11px; font-weight:normal; padding:0 5px;}
#cartContentsDisplay .cartProductDisplay h4 a{color:#535353;}
#cartContentsDisplay .cartProductDisplay .prAttr {color:#80000A; padding-left:5px;}
#cartContentsDisplay .cartUnitDisplay .price {color:#80000A;}
#cartContentsDisplay .cartTotalDisplay .payPrice {color:#000000; font-size:12px; font-weight:bold; white-space:nowrap;}
.mainbox #cartSubTotal {background-color:#EAEAEA; border:none; padding:14px 10px 12px;}
.mainbox #cartSubTotal strong {color:#272727; font-size:14px; text-transform:uppercase;}
.mainbox #cartSubTotal strong.totalPrice {color:#80000A; font-size:20px; margin-left:20px; min-width:80px;}
.cartRemoveItemDisplay a{float:left;}

/*===============CheckOut=================*/
#orderTotals{border-top:1px solid #E2CCC9;}

/*===============Login=================*/
#loginBody fieldset input, #loginBody fieldset select{padding:1px 0;}

/*===============Footer Start=================*/
.footer-container{}
.footer {width:1020px; margin:0 auto; text-align:left; overflow:hidden; padding-bottom:20px; font-size:11px; color:#666; line-height:22px;}
#page{padding:10px 0; background-color:#fff;}
#page dl{float:left;padding:0 100px 0 100px; border-right:1px solid #282828; height:130px}
#page dt{clear:both;padding-bottom:10px;text-transform:uppercase;color:#000;}
#page dd{clear:both;line-height:1;padding:3px;text-transform:capitalize;}
#page a{padding-left:10px;}
#page dl.r{background-image:none;padding: 0; border-right:none;margin-left: 20px;}
#page .r a{padding-left:0;background-image:none;}
#page img{padding-right:7px;vertical-align:middle;}
.footer a{color:#000; text-decoration:none;}
#siteinfoLegal a{color:#000}
.footer_img{text-align:center; clear:both; padding:7px 0;}
.legalCopyright{margin-top:14px; text-align:center;}

#nav:after, .main-page:after, .footer:after, .product-essential:after, .clearBoth:after{display:block;content:".";clear:both;font-size:0;line-height:0;height:0;}
#currencies{}
span.category-subs-selected{color:#FF0000;font-weight: bold;}
.haderinformation{ border: 1px solid #D02121; height: 33px; margin: 9px auto; width: 1020px; background: none repeat scroll 0 0 #FFFFFF;}
.inforleft { float: left;}
.inforright h1{ color: #343432; float: left; font-size: 14px; height: 33px; line-height: 33px; padding-left: 35px;}
.specials2 .intTit ,.specials3 .intTit, .specials4 .intTit{display:none;}
.name{background: linear-gradient(to bottom, #F4F4F4 0%, #EAEAEA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow: 0 1px 0 0 #FFFFFF inset;overflow: hidden;height: 50px;}
a.productName{color: #313131; float: left; font-size: 12px; font-weight: normal; padding-left: 8px; padding-top: 5px; text-align: left;    text-decoration: none; width: 180px;}
.name span{ background: url("../images/2013-logomark-title-bg.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);float: right;    height: 36px; width: 36px;}


.under-home-banner {height: 300px; margin: 0 0 15px; position: relative; width: 1020px;background: none repeat scroll 0 0 #FFFFFF;}
.clear {clear: both;}
.banner-millions { background: url("../images/2013-bg-millions.jpg") no-repeat scroll right top #F2F2F2; border: 1px solid #D8D8D8; border-radius: 5px; color: #313131; float: left;height: 282px; margin-left: 10px; margin-right: 12px;position: relative; width: 490px;}
.banner-millions ul {bottom: 45px;left: 60px;line-height: 26px; list-style-type: circle; position: absolute; text-align: left; width: 400px;}
.banner-millions ul li {line-height: 26px; list-style-type: circle;}
.banner-girl {background: url("../images/2013-bg-girl.jpg") no-repeat scroll 50% 50% rgba(0, 0, 0, 0); border: 1px solid #D8D8D8;  border-radius: 5px; color: #FFFFFF; float: left; height: 282px; margin-right: 15px; position: relative; width: 240px;}
.banner-girl p { left: 15px; position: absolute; text-align: left; top: 15px;}
a.sevensbutton.regular {bottom: 15px; font-size: 14px; height: 22px; line-height: 22px; padding-top: 3px; position: absolute; right: 15px;   width: 114px;}
a.sevensbutton { background: none repeat scroll 0 0 #0D786B; border: 1px solid #313131; color: #FFFFFF; display: block; text-align: center;  text-shadow: -1px 1px 1px #222222; text-transform: uppercase;}
.banner-rewards { background: url("../images/2013-bg-rewards.jpg.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0); border: 1px solid #D8D8D8; border-radius: 5px; color: #313131; float: left; height: 282px; position: relative; width: 235px;}
.banner-rewards p {bottom: 55px; left: 15px; position: absolute; text-align: left; width: 194px;}
.banner-rewards p a { color: #1E7A6D; font-weight: bold;}

.prices{ float: left;height: 65px;line-height: 23px;padding-top: 34px;width: 239px;}
.prices h2{width: 130px;float: left;margin: 0;}
#currencies {float: right; width: 102px;padding-top: 17px;}
#currencies SELECT{width: 85px;}
.products-m .prices .productSpecialPrice{font-size: 16px;}
#cartback{float: right;padding-top: 16px;width: 127px;}
.products-m{border: 1px solid #EEEEEE;}
h2#productName2{font-size: 11px;}
h2#productName2 a{color: #000000;}
.categoryListBoxContents{background: url("../images/icon01.gif") no-repeat scroll 26px 9px rgba(0, 0, 0, 0);}
.categoryListBoxContents a{box-shadow: 1px 1px 3px;display: block; margin: auto; padding: 6px; width: 184px;}